summaryrefslogtreecommitdiff
path: root/scripts/git-helper.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/git-helper.sh')
-rwxr-xr-xscripts/git-helper.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/scripts/git-helper.sh b/scripts/git-helper.sh
index f6fafdd..6263589 100755
--- a/scripts/git-helper.sh
+++ b/scripts/git-helper.sh
@@ -30,6 +30,7 @@ cp -p "${script_dir}/../for-repo/README.md" .
sed -i -r .gitignore \
-e '/cbindgen-vendor/d'
grep -qE '\*\.spec\?' .gitignore || echo '*.spec?' >> .gitignore
+grep -qE '\.\*\.swp' .gitignore || echo '.*.swp' >> .gitignore
# remove sources file which uses dist-git and lookaside cache
rm -f sources
bgstack15